<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="tab_part_program_testa">
  <header>
    <column>
      <name>n_part_program</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_risorsa</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_centro_lavoro</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_lavorazione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_inc_esc</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_ic_esc_dimensioni</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_inc_esc_modelli</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_part_program</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_articolo</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_ordinamento</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_tipo_part_program</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_usa_scheda</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_articolo_padre</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_radice</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_part_program1</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_part_program2</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_part_program3</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_part_program4</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_part_program5</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_part_program6</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_scheda_secondaria</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_inc_esc_formula</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</update>
